Subject: Fix POD errors
Date: Mon, 20 Jul 2009 19:28:37 +0200
From: Ansgar Burchardt <ansgar@43-1.org>
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=94933

--- libclass-dbi-abstractsearch-perl.orig/lib/Class/DBI/AbstractSearch.pm
+++ libclass-dbi-abstractsearch-perl/lib/Class/DBI/AbstractSearch.pm
@@ -120,6 +120,8 @@
 
     $class->search_where(\%where, { logic => 'AND' });
 
+=back
+
 =head1 AUTHOR
 
 Tatsuhiko Miyagawa E<lt>miyagawa@bulknews.netE<gt> with some help from
